@media (min-width: 576px) {
	.container,
	.container-sm {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	.container,
	.container-md,
	.container-sm {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl {
		max-width: 1200px;
	}
}

@media (min-width: 1400px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl,
	.container-xxl {
		max-width: 1400px;
	}
}

@media (max-width: 768px) {
	header#header-site .logo {
		display: inline-block;
	}

	header#header-site .logo img#logo_topo {
		max-width: 65vw;
	}

	header#header-site #menu-do-site {
		background-color: var(--bg_menu);
	}

	header#header-site .navbar-toggler {
		color: var(--texto_menu);
	}

	#section-galeria .bloco-galeria div {
		width: calc(100% - 20px - 1px);
		margin: 0 10px;
	}

	#section-servicos .card.card-servicos .card-body:before {
		height: 20%;
	}

	#section-servicos .card.card-servicos .card-body .card-title {
		visibility: visible;
	}
	
	div#modal-boas-vindas .modal-body .btn-close {
		top: 0;
		right: 0;
	}
}
